chiark / gitweb /
Notice and explicitly fail of display is <24bpp
[ypp-sc-tools.db-live.git] / pctb / README
index 59a3646..252a3a5 100644 (file)
@@ -64,6 +64,8 @@ Or set the environment variables YPPSC_PCTB{_PCTB, _DICT_UPDATE, _DICT_SUBMIT}
 Installation requirements
 -------------------------
 
+Your X server must be 24bpp (or better).
+
 This program has quite a few dependencies:
                                                        Package (Debian etch)